<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" href="./styles/mario.css">
    <meta content="widht=device-widht, initial-scale=1.0" name="viewport">
    <title>Marioclubbb</title>
    <meta charset="utf-8">
</head>

<body>
    <div class="logo_bg">
        <div class="logo">Marioclubbb</div>
    </div>



    <div>
        <div class="banner"><img src="./images/mario/banner.png" alt="banner">
            <div class="text">Welcome to <br> Marioclub</div>
        </div>

    </div>


    <nav>
        <ul class="menu">
            <li><a href="/join_the_club">Join the club</a></li>
            <li><a href="/about">Latest news</a></li>
            <li><a href="/new_games">New games</a></li>
            <li><a href="/contact">Contact</a></li>
        </ul>
    </nav>

    <article class="article">
        <h2 class="h2_article">It's a me, Mario!</h2>

        <strong>
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
        </strong>

        <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias eligendi quisquam quidem ipsum error
            illum praesentium sint. Perferendis fugit possimus, dicta quibusdam similique ex voluptate ratione eaque
            explicabo blanditiis consequuntur! Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias
            eligendi quisquam quidem ipsum error
            illum praesentium sint. Perferendis fugit possimus, dicta quibusdam similique ex voluptate ratione eaque
            explicabo blanditiis consequuntur! Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias
            eligendi quisquam quidem ipsum error
            illum praesentium sint. Perferendis fugit possimus, dicta quibusdam similique ex voluptate ratione eaque
            explicabo blanditiis consequuntur!</p>

    </article>

    <div class="images">
        <img src="./images/mario/thumb-1.png" alt="Ilustracja_z_gry_Mario">
        <img src="./images/mario/thumb-2.png" alt="Ilustracja_z_gry_Mario">
    </div>
    <br>

    <div class="call_to_action">
        <h2 class="h2_call">Join Today!</h2>

        <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias eligendi quisquam quidem ipsum error
            illum praesentium sint.

            <br>

            <button class="btn_call">
                Type email & hit enter
            </button>
    </div>

    <footer class="footer">
        Some input <input type="email">

        <h6>Copyright 2019 Marioclub</h6>
    </footer>


</body>

</html>